global:
  shortNameEnv: dev
apps:
  ## Statement Public Affairs
  spa-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/statementpublicaffairs/statementpublicaffairs.backend/develop/spa-main
      tag: sha-b0a5a689
  spa-fe:
    enabled: true
    image:
      #repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/master/spa-main
      repository: registry.gitlab.com/openkonsequenz/usermodules/statementpublicaffairs/statementpublicaffairs.frontend/develop/spa-main
      tag: sha-fe4b991d
  camunda:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-camunda
      tag: latest
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-db-init
      tag: latest
